Subject: [trill] 答复: 2 week WG adoption call for draft-eastlake-trill-rfc7180bis

From: Haoweiguo <[email-masked]>
Date: Sat, 1 Nov 2014 14:44:48 +0000

Support this adoption.

This draft makes further clarifications for some ambiguities in TRILL base protocol, it is useful for different vendor's TRILL interopability. Also this draft gives some useful enhancements contrast with TRILL base protocol, it can be used to construct a more capable TRILL solution.

Thanks

weiguo

________________________________

发件人: Mingui Zhang [[email-masked]]
发送时间: 2014年10月31日 15:28
收件人: Susan Hares; [email-masked]
抄送: 'Donald Eastlake'; [email-masked]
主题: Re: [trill] 2 week WG adoption call for draft-eastlake-trill-rfc7180bis

The document addresses those ambiguities in detail. This is beneficial to implementation consistence.
Support for adoption as a co-author.

Thanks,
Mingui

From: trill [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Friday, October 31, 2014 12:52 PM
To: [email-masked]
Cc: 'Donald Eastlake'; [email-masked]
Subject: [trill] 2 week WG adoption call for draft-eastlake-trill-rfc7180bis

This is to begin a WG adoption call for  draft-eastlake-trill-rfc7180bis starting today 10/31/14 and ending 11/13/14.

Please provide comments and in those comments indicate: Support or no support for adoption.

Thank you,

Sue Hares and Jon Hudson

-------------------------

http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/

Abstract

   Since publication of the TRILL (Transparent Interconnection of Lots
   of Links) base protocol in 2011, active development of TRILL has
   revealed errata in RFC 6325 and areas that could use clarifications
   or updates. RFCs 7177, 7357, and [rfc6439bis] provide clarifications
   and updates with respect to Adjacency, the TRILL ESADI (End Station
   Address Distribution Information) protocol, and Appointed Forwarders
   respectively.  This document provides other known clarifications,
   corrections, and updates. It obsoletes RFC 7180 (the previous TRILL
   clarifications, corrections), updates RFC 7177, updates RFC 7179, and
   updates RFC 6325

---

From: Mohammed Umair <[email-masked]>
Date: Sat, 8 Nov 2014 22:47:17 +0530

Hi,

I support this adoption.

This draft gives clarification on some of the areas like “Distribution Tree
and RPF Check” by providing “Alternative RPF” on multi-access links where a
packet can be duplicated,  use of E-L1FS, Extended Hop Count from 64 to
512, handling of Errata reported in earlier versions, TRILL header update.
This draft provides enhancements to the TRILL Base protocol which intern
helps in providing a better TRILL solution.

Regards,

Umair

*From:* trill [mailto:[email-masked]] *On Behalf Of *Susan Hares
*Sent:* Friday, October 31, 2014 10:22 AM
*To:* [email-masked]
*Cc:* 'Donald Eastlake'; [email-masked]
*Subject:* [trill] 2 week WG adoption call for
draft-eastlake-trill-rfc7180bis

This is to begin a WG adoption call for  draft-eastlake-trill-rfc7180bis
starting today 10/31/14 and ending 11/13/14.

Please provide comments and in those comments indicate: Support or no
support for adoption.

Thank you,

Sue Hares and Jon Hudson

*Abstract*

   updates RFC 6325

-- 
.

---

From: sujay gupta <[email-masked]>
Date: Sun, 9 Nov 2014 06:48:02 +0530

Support this draft as a co-author.

It specifies a mechanism to increase the effective number of hop-counts.

Best Regards,
-Sujay

On Fri, Oct 31, 2014 at 10:21 AM, Susan Hares <[email-masked]> wrote:

> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>

---

From: [email-masked]
Date: Tue, 11 Nov 2014 03:07:25 +0800

Hi,all

I support for the adoption.

Thanks.

From: trill [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Friday, October 31, 2014 10:22 AM
To: [email-masked]
Cc: 'Donald Eastlake'; [email-masked]
Subject: [trill] 2 week WG adoption call for 
draft-eastlake-trill-rfc7180bis

 
Thank you, 
 
Sue Hares and Jon Hudson 

 
Abstract

._______________________________________________
trill mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/trill

---

From: Liyizhou <[email-masked]>
Date: Tue, 11 Nov 2014 03:10:43 +0000

I have read the draft. It mostly provides the reasonable clarifications and corrections. The changed part makes sense to me to support E-L1FS and header update. The backward compatibility is taken into considerations.

So I support its adoption.

Yizhou

Thank you,

Sue Hares and Jon Hudson

Abstract

---

From: gayle noble <[email-masked]>
Date: Mon, 24 Nov 2014 19:32:14 -0800

the link in your email goes to
<http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/>
draft-eastlake-trill-rfc7180bis-01
which says it is
Replaced Internet-Draft (candidate for 
<http://datatracker.ietf.org/wg/trill/>trill<http://datatracker.ietf.org/wg/trill/> 
WG)
Replaced by: 
<http://datatracker.ietf.org/doc/draft-ietf-trill-rfc7180bis/>draft<http://datatracker.ietf.org/doc/draft-ietf-trill-rfc7180bis/>-ietf-trill-rfc7180bis
at this link
<http://datatracker.ietf.org/doc/draft-ietf-trill-rfc7180bis/>
which is
draft-ietf-trill-rfc7180bis-00
Active Internet-Draft (<http://datatracker.ietf.org/wg/trill/>trill WG)
Replaces: 
<http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/>draft-eastlake-trill-rfc7180bis

I am a bit confused as to why a -00  replaces a -01  and why the link 
is to the replaced one. Then, I am a certified California Air Head 
born in Hollywood Hospital.
Thanks
gayle

At 08:51 PM 10/30/2014, Susan Hares wrote:
>Content-Type: multipart/alternative;
>  boundary="----=_NextPart_000_0A41_01CFF4A4.D4C0E920"
>Content-Language: en-us
>
>This is to begin a WG adoption call 
>for  draft-eastlake-trill-rfc7180bis starting today 10/31/14 and 
>ending 11/13/14.
>
><http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/>http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/
>
>Abstract
>

---

From: Donald Eastlake <[email-masked]>
Date: Tue, 25 Nov 2014 13:19:11 -0500

Basically the way the IETF draft file naming system works, whenever the
leading non-numeric part of the draft name changes, the "version number"
gets re-set to zero. So, when a personal draft is adopted by a WG and the
WG version is uploaded, with the WG acronym replaced the author last name
as the second token in the file name, the first upload with the WG-type
name is always a -00 draft.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Mon, Nov 24, 2014 at 10:32 PM, gayle noble <[email-masked]>
wrote:

> < http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc7180bis/ >
> Replaced Internet-Draft (candidate for trill
> <http://datatracker.ietf.org/wg/trill/> WG
> <http://datatracker.ietf.org/wg/trill/>)
> Replaced by: draft
> -ietf-trill-rfc7180bis
> < http://datatracker.ietf.org/doc/draft-ietf-trill-rfc7180bis/>
> which is
> Active Internet-Draft (trill WG <http://datatracker.ietf.org/wg/trill/>)
> Replaces: <http://??> draft-eastlake-trill-rfc7180bis
> I am a bit confused as to why a -00  replaces a -01  and why the link is
> to the replaced one. Then, I am a certified California Air Head born in
> Hollywood Hospital.
> Thanks
> gayle
>
> *Abstract *